@font-face {
  font-family: "ScoutCond";
  src: url("ScoutCond-Light.otf") format("truetype");
}


body {
  margin: 0;
  padding: 0;
}

.container {
  font-family: "ScoutCond";
  font-weight: lighter;
  line-height: 1;
  width: 600px;
}

.enculay {
  border-left: 3px solid #FFF;
  padding-left: 10px;
  margin-bottom: 20px;
}

.row {
  display: flex;
  width: 100%;
  padding: 5px;
}

.team {
  color: #FFF;
  display: flex;
  font-size: 50px;
}

/*.teamblue:after {
  content: '-';
}*/

.name {
  margin-left: 10px;
  margin-right: 10px;
  width: 250px;
}
.teamblue .name {
  text-align: right;
}
.teamorange .name {
  text-align: left;
}

.logo {
  width: 50px;
  height: 50px;
  background-size: contain;
  background-position: center;
  margin-left: 10px;
  margin-right: 10px;
  flex-shrink: 0;
}

.score {
  margin-left: 5px;
  margin-right: 5px;
  flex-shrink: 0;
  width: 25px;
  text-align: center;
}